﻿@charset "utf-8";
@import url(https://js01.v15cdn.com/single-template/public.css);
:root{--color:#2354a1}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}

@keyframes wkbanner{
0%   {margin-top: 50px;opacity: 0;}
100%  {margin-top: 0;opacity: 1;}}
@-webkit-keyframes wkbanner {
0%   {margin-top: 50px;opacity: 0;}
100%  {margin-top: 0;opacity: 1;}}
.home-more{padding: 10px 18px;margin-right: 10px;display: inline-flex;align-items: center;justify-content: center;transition: all 0.2s linear;background: var(--color);color:#fff;min-width: 180px;border-radius: 5px;border: 1px solid var(--color);}
.home-more.btn1{background: initial;color:#fff;border-color: #fff;}
.home-more:hover{background-color:#fff;color: var(--color);border-color: #fff;}
.home-more.btn1:hover{background-color:var(--color);color: #fff;border-color: var(--color);}
.pagesbanner .pagesbanner-animate.ban1{color:var(--fontcolor);animation: wkbanner 1s .7s forwards;left:9%;top:47%;padding: 0;transform: translateY(-50%);max-width: 50%;text-align: left;}
.pagesbanner .pagesbanner-animate.ban1 .p1{font-size:2.3vw;line-height:1.2;-webkit-line-clamp:3}
.pagesbanner .pagesbanner-animate.ban1 .des{font-size:1.1vw;font-weight: var(--fontbold6);margin-top:.5vw;}
.pagesbanner .pagesbanner-animate.ban1 .p2{-webkit-line-clamp:3;margin-top:.8vw;font-size:1vw;}
.pagesbanner .pagesbanner-animate.ban1 .p3{margin-top:0}
.pagesbanner .pagesbanner-animate.ban1 .p3 .home-more{color:#fff;text-decoration:none;margin-top:1.5vw;min-width:10vw;padding: .7vw;font-size:.8vw;line-height:1;border-radius: .3vw;margin-right:.7vw;}
/* .pagesbanner .pagesbanner-animate.ban1 .p3 .home-more:nth-child(1):hover{color:var(--color)} */
@media (min-width:1025px){header .head-info .head-nav .nav-ul>li .submenu{overflow-y:inherit}
header .head-info .head-nav .nav-ul>li>a{color:var(--fontcolor)}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
}

.pro-main .search-wrap{position:relative;margin-bottom:20px;padding:0 0 10px 0}
.pro-main .search-wrap{display:flex;align-items:center;justify-content:center}
.pro-main .search-wrap input{padding-left:10px;width:50%;height:40px;outline:0;border:1px solid #d6d6d6;font-size:var(--fontsize16)}
.pro-main .search-wrap #searchtype1{height:40px;margin-left:6px;border:1px solid #d6d6d6;border-radius:2px}
.pro-main .search-wrap button{display:inline-flex;width:40px;height:40px;cursor:pointer;transition:all .1s linear;align-items:center;justify-content:center}
.pro-main .search-wrap button em{color:var(--color);font-size:var(--fontsize22)}
@media (max-width:768px){.pro-main .search-wrap input{width:auto;flex:1}
}

@media (min-width:1025px){
body.nobanner{padding-top: 100px;}
body.nobanner header {background:#fff}
body.nobanner .head-info{background:#fff}
body.nobanner header .head-nav .nav-ul>li>a{color:var(--fontcolor)}
body.nobanner header .lang-icon span{color:var(--fontcolor)}
body.nobanner header .lang-icon span::before,
body.nobanner header .lang-icon span::after{background:var(--fontcolor)}
body.nobanner header.is-active .head-info .head-nav .nav-ul>li>a{color: #000;}
body.nobanner header .head-info .head-nav .nav-ul>li>a.inmenu_1{color: var(--color)}
body.nobanner header.is-active .head-info .head-nav .nav-ul>li>a.inmenu_1{color: var(--color)}
body.nobanner header.is-active .lang-icon span{color: #000;}
body.nobanner header.is-active .lang-icon span::after,
body.nobanner header.is-active .lang-icon span::before{background: #000;}
}
footer .foot-main .foot-item.foot-contact li .icon{width:24px;display:flex;justify-content:center;align-items:flex-start}